brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From aledsage <...@git.apache.org>
Subject [GitHub] incubator-brooklyn pull request: Convert Groovy tests to Java
Date Sun, 25 Oct 2015 22:25:07 GMT
Github user aledsage commented on a diff in the pull request:

    https://github.com/apache/incubator-brooklyn/pull/984#discussion_r42951291
  
    --- Diff: usage/downstream-parent/pom.xml ---
    @@ -62,7 +62,6 @@
         <jersey.version>1.18.1</jersey.version>
         <httpclient.version>4.4.1</httpclient.version>
         <commons-lang3.version>3.1</commons-lang3.version>
    -    <groovy.version>2.3.4</groovy.version> <!-- Version supported by https://github.com/groovy/groovy-eclipse/wiki/Groovy-Eclipse-2.9.0-Release-Notes
-->
    --- End diff --
    
    Do we really want to remove this? With OSGi, obviously we don't care about this kind of
thing. But without that, someone writing entities that will be dropped into Brooklyn should
not add a different version of groovy-all from the one already in Brooklyn.


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message